table.news_catalog {
	font-size: 15px;
	line-height: 100%;
	color: #000000;
	height:150px;
	width:250px;
	
	background-color: #D7FFFF;
	
	margin: 10px;
	padding: 5px;
	
	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
}

.news_catalog tr {

	height:40px;
}

.news_catalog td {

	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
}


.news_detail_cmnt {
	text-align: left;
	font-size: 15px;
	line-height: 120%;
	color: #000000;
	width: 900px;
}


.news_catalog_cmnt{
	font-size: 18px;
	font-weight: bold;
	line-height: 120%;
	color: #FD007E;
	background-color: #ebf6f7;
	text-align: center;
}